MooseX::Types::Wrapper(3)

NAME
MooseX::Types::Wrapper - Wrap exports from a library

VERSION
version 0.50

DESCRIPTION
See "SYNOPSIS" in MooseX::Types for detailed usage.

METHODS

  import

SEE ALSO
MooseX::Types

SUPPORT
Bugs may be submitted through the RT bug tracker <https://rt.cpan.org/Public/Dist/Display.html?Name=MooseX-Types> (or bug-MooseX-Types@rt.cpan.org <mailto:bug-MooseX-Types@rt.cpan.org>).

There is also a mailing list available for users of this distribution, at <http://lists.perl.org/list/moose.html>.

There is also an irc channel available for users of this distribution, at "#moose" on "irc.perl.org" <irc://irc.perl.org/#moose>.

AUTHOR
Robert "phaylon" Sedlacek <rs@474.at>

COPYRIGHT AND LICENCE
This software is copyright (c) 2007 by Robert "phaylon" Sedlacek.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.